SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000502: szczurowiec w podziemiach zamku gregora - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000502Otchlan 1.3 betaGramatyka/literowkapublic2010-10-02 20:592013-01-03 22:18
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000502: szczurowiec w podziemiach zamku gregora
Descriptionnie wida? go w lokacji, ale jak ja zmienia?, to go zauwazy?em, moge tez na nim zrobic kontre, ale juz nie moge go ani zabic ani spojrzec
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000701)
Eru (reporter)
2011-02-12 13:09

podobnie jest w tej chwili ze zmora na bagnach w Hexen - jesli to byl ogolny blad mechanizmu, to powinno juz byc wszystko w porzadku

- Issue History
Date Modified Username Field Change
2010-10-02 20:59 Eru New Issue
2010-12-23 22:24 Weq Status new => resolved
2010-12-23 22:24 Weq Fixed in Version => 1.3b7 v30
2010-12-23 22:24 Weq Resolution open => fixed
2010-12-23 22:24 Weq Assigned To => Weq
2011-02-12 13:09 Eru Note Added: 0000701
2011-02-12 13:09 Eru Status resolved => feedback
2011-02-12 13:09 Eru Resolution fixed => reopened
2011-02-27 22:40 Weq Status feedback => resolved
2011-02-27 22:40 Weq Resolution reopened => fixed
2013-01-03 22:17 Weq Fixed in Version 1.3b7 v30 => 1.4_beta_01_v33
2013-01-03 22:18 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker